Public Member Functions | Public Attributes | List of all members
libebook::ContentMapImpl Struct Reference

## Public Member Functions
| ContentMapImpl ()

## Public Attributes
std::map< string, const FB2Content * > | m_map

## Constructor & Destructor Documentation

## § ContentMapImpl()

libebook::ContentMapImpl::ContentMapImpl | ( |  | ) |

## Member Data Documentation

## § m_map

std::map<string, const FB2Content *> libebook::ContentMapImpl::m_map

Referenced by libebook::FB2ContentMap::get(), libebook::FB2ContentMap::insert(), and libebook::FB2ContentMap::~FB2ContentMap().

The documentation for this struct was generated from the following file:

- FB2ContentMap.cpp